.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
.ff3{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.909180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:8.494002px;}
._1{width:92.904011px;}
._0{width:126.660023px;}
._5{width:585.829993px;}
._3{width:700.388000px;}
._2{width:730.388000px;}
._6{width:790.388000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.000000px;}
.fs3{font-size:26.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.y3b{bottom:45.099200px;}
.y3a{bottom:46.131200px;}
.y39{bottom:88.670400px;}
.y37{bottom:109.080000px;}
.y38{bottom:110.099200px;}
.y35{bottom:129.489600px;}
.y36{bottom:130.508800px;}
.y33{bottom:149.899200px;}
.y34{bottom:150.918400px;}
.y32{bottom:170.302400px;}
.y31{bottom:199.787200px;}
.y30{bottom:220.190400px;}
.y2e{bottom:249.675200px;}
.y2f{bottom:250.694400px;}
.y2d{bottom:270.084800px;}
.y2c{bottom:290.488000px;}
.y2a{bottom:319.972800px;}
.y2b{bottom:320.992000px;}
.y28{bottom:340.382400px;}
.y29{bottom:341.401600px;}
.y26{bottom:360.792000px;}
.y27{bottom:361.811200px;}
.y25{bottom:381.195200px;}
.y23{bottom:410.680000px;}
.y24{bottom:411.699200px;}
.y21{bottom:431.089600px;}
.y22{bottom:432.108800px;}
.y1f{bottom:451.499200px;}
.y20{bottom:452.518400px;}
.y1e{bottom:471.902400px;}
.y1c{bottom:501.380800px;}
.y1d{bottom:502.412800px;}
.y1b{bottom:532.286399px;}
.y1a{bottom:580.185600px;}
.y19{bottom:608.278400px;}
.y18{bottom:609.161600px;}
.y5c{bottom:690.339200px;}
.y5d{bottom:691.371200px;}
.y5a{bottom:728.896000px;}
.y5b{bottom:729.915200px;}
.y59{bottom:749.299200px;}
.y57{bottom:778.784000px;}
.y58{bottom:779.803200px;}
.y56{bottom:799.187200px;}
.y54{bottom:828.672000px;}
.y55{bottom:829.691200px;}
.y52{bottom:849.081600px;}
.y53{bottom:850.100800px;}
.y50{bottom:869.491200px;}
.y51{bottom:870.510400px;}
.y4e{bottom:889.900800px;}
.y4f{bottom:890.920000px;}
.y4d{bottom:910.304000px;}
.y4b{bottom:939.788800px;}
.y4c{bottom:940.808000px;}
.y49{bottom:960.198400px;}
.y4a{bottom:961.217600px;}
.y17{bottom:963.700797px;}
.y16{bottom:965.299198px;}
.y47{bottom:980.608000px;}
.y48{bottom:981.627200px;}
.y15{bottom:984.500797px;}
.y14{bottom:986.099198px;}
.y46{bottom:1001.011200px;}
.y13{bottom:1005.300797px;}
.y12{bottom:1006.899198px;}
.y11{bottom:1026.100797px;}
.y10{bottom:1027.699198px;}
.y44{bottom:1030.496000px;}
.y45{bottom:1031.515200px;}
.yf{bottom:1046.900797px;}
.ye{bottom:1048.499198px;}
.y43{bottom:1050.899200px;}
.yd{bottom:1067.700797px;}
.yc{bottom:1069.299198px;}
.y41{bottom:1080.384000px;}
.y42{bottom:1081.403200px;}
.yb{bottom:1088.500797px;}
.ya{bottom:1090.099198px;}
.y3f{bottom:1100.793600px;}
.y40{bottom:1101.812800px;}
.y9{bottom:1109.300797px;}
.y8{bottom:1110.899198px;}
.y3e{bottom:1121.196800px;}
.y7{bottom:1130.100800px;}
.y6{bottom:1131.699201px;}
.y3c{bottom:1150.675200px;}
.y5{bottom:1150.900800px;}
.y3d{bottom:1151.707200px;}
.y4{bottom:1152.499199px;}
.y3{bottom:1178.182401px;}
.y2{bottom:1202.233600px;}
.y1{bottom:1224.633600px;}
.h4{height:16.400000px;}
.h6{height:18.954000px;}
.hc{height:21.767578px;}
.h9{height:21.870000px;}
.ha{height:21.943359px;}
.h7{height:22.026367px;}
.h8{height:25.209961px;}
.hb{height:25.415039px;}
.h5{height:30.498047px;}
.h2{height:35.109375px;}
.h3{height:40.335938px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x2{left:54.424000px;}
.x4{left:59.358400px;}
.x3{left:68.028800px;}
.x5{left:76.139200px;}
.x25{left:106.958400px;}
.x1{left:111.569600px;}
.x26{left:118.044801px;}
.x6{left:265.520000px;}
.x7{left:282.300800px;}
.x11{left:399.113600px;}
.x12{left:423.113600px;}
.x21{left:425.993599px;}
.x13{left:428.896001px;}
.x14{left:440.236799px;}
.x1a{left:442.456001px;}
.x22{left:469.348799px;}
.x1b{left:477.326399px;}
.x23{left:484.228798px;}
.x8{left:485.289600px;}
.x24{left:498.460798px;}
.x9{left:504.747200px;}
.x1d{left:513.996803px;}
.x1c{left:524.004799px;}
.x1e{left:525.121596px;}
.xa{left:588.369600px;}
.x15{left:591.409596px;}
.xb{left:608.409599px;}
.x1f{left:616.966408px;}
.x20{left:620.302394px;}
.xc{left:691.449600px;}
.xd{left:711.291200px;}
.x16{left:722.038402px;}
.x10{left:749.975996px;}
.x17{left:782.038390px;}
.xe{left:794.529600px;}
.xf{left:817.065600px;}
.x18{left:863.484801px;}
.x19{left:875.484801px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:7.078335pt;}
._1{width:77.420009pt;}
._0{width:105.550019pt;}
._5{width:488.191661pt;}
._3{width:583.656667pt;}
._2{width:608.656667pt;}
._6{width:658.656667pt;}
.fs1{font-size:16.666667pt;}
.fs3{font-size:21.666667pt;}
.fs4{font-size:25.000000pt;}
.fs2{font-size:30.000000pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.y3b{bottom:37.582667pt;}
.y3a{bottom:38.442667pt;}
.y39{bottom:73.892000pt;}
.y37{bottom:90.900000pt;}
.y38{bottom:91.749333pt;}
.y35{bottom:107.908000pt;}
.y36{bottom:108.757333pt;}
.y33{bottom:124.916000pt;}
.y34{bottom:125.765333pt;}
.y32{bottom:141.918667pt;}
.y31{bottom:166.489333pt;}
.y30{bottom:183.492000pt;}
.y2e{bottom:208.062667pt;}
.y2f{bottom:208.912000pt;}
.y2d{bottom:225.070667pt;}
.y2c{bottom:242.073333pt;}
.y2a{bottom:266.644000pt;}
.y2b{bottom:267.493333pt;}
.y28{bottom:283.652000pt;}
.y29{bottom:284.501333pt;}
.y26{bottom:300.660000pt;}
.y27{bottom:301.509333pt;}
.y25{bottom:317.662667pt;}
.y23{bottom:342.233333pt;}
.y24{bottom:343.082667pt;}
.y21{bottom:359.241333pt;}
.y22{bottom:360.090667pt;}
.y1f{bottom:376.249333pt;}
.y20{bottom:377.098667pt;}
.y1e{bottom:393.252000pt;}
.y1c{bottom:417.817334pt;}
.y1d{bottom:418.677333pt;}
.y1b{bottom:443.571999pt;}
.y1a{bottom:483.488000pt;}
.y19{bottom:506.898666pt;}
.y18{bottom:507.634667pt;}
.y5c{bottom:575.282667pt;}
.y5d{bottom:576.142666pt;}
.y5a{bottom:607.413333pt;}
.y5b{bottom:608.262667pt;}
.y59{bottom:624.416000pt;}
.y57{bottom:648.986667pt;}
.y58{bottom:649.836000pt;}
.y56{bottom:665.989333pt;}
.y54{bottom:690.560000pt;}
.y55{bottom:691.409333pt;}
.y52{bottom:707.568000pt;}
.y53{bottom:708.417333pt;}
.y50{bottom:724.576000pt;}
.y51{bottom:725.425333pt;}
.y4e{bottom:741.584000pt;}
.y4f{bottom:742.433333pt;}
.y4d{bottom:758.586667pt;}
.y4b{bottom:783.157333pt;}
.y4c{bottom:784.006667pt;}
.y49{bottom:800.165333pt;}
.y4a{bottom:801.014667pt;}
.y17{bottom:803.083997pt;}
.y16{bottom:804.415998pt;}
.y47{bottom:817.173333pt;}
.y48{bottom:818.022667pt;}
.y15{bottom:820.417331pt;}
.y14{bottom:821.749332pt;}
.y46{bottom:834.176000pt;}
.y13{bottom:837.750664pt;}
.y12{bottom:839.082665pt;}
.y11{bottom:855.083997pt;}
.y10{bottom:856.415998pt;}
.y44{bottom:858.746667pt;}
.y45{bottom:859.596000pt;}
.yf{bottom:872.417331pt;}
.ye{bottom:873.749332pt;}
.y43{bottom:875.749333pt;}
.yd{bottom:889.750664pt;}
.yc{bottom:891.082665pt;}
.y41{bottom:900.320000pt;}
.y42{bottom:901.169333pt;}
.yb{bottom:907.083997pt;}
.ya{bottom:908.415998pt;}
.y3f{bottom:917.328000pt;}
.y40{bottom:918.177333pt;}
.y9{bottom:924.417331pt;}
.y8{bottom:925.749332pt;}
.y3e{bottom:934.330667pt;}
.y7{bottom:941.750667pt;}
.y6{bottom:943.082667pt;}
.y3c{bottom:958.896000pt;}
.y5{bottom:959.084000pt;}
.y3d{bottom:959.756000pt;}
.y4{bottom:960.415999pt;}
.y3{bottom:981.818668pt;}
.y2{bottom:1001.861334pt;}
.y1{bottom:1020.528000pt;}
.h4{height:13.666667pt;}
.h6{height:15.795000pt;}
.hc{height:18.139648pt;}
.h9{height:18.225000pt;}
.ha{height:18.286133pt;}
.h7{height:18.355306pt;}
.h8{height:21.008301pt;}
.hb{height:21.179199pt;}
.h5{height:25.415039pt;}
.h2{height:29.257812pt;}
.h3{height:33.613281pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:45.353333pt;}
.x4{left:49.465333pt;}
.x3{left:56.690667pt;}
.x5{left:63.449333pt;}
.x25{left:89.132000pt;}
.x1{left:92.974667pt;}
.x26{left:98.370668pt;}
.x6{left:221.266667pt;}
.x7{left:235.250667pt;}
.x11{left:332.594667pt;}
.x12{left:352.594667pt;}
.x21{left:354.994666pt;}
.x13{left:357.413334pt;}
.x14{left:366.864000pt;}
.x1a{left:368.713334pt;}
.x22{left:391.123999pt;}
.x1b{left:397.771999pt;}
.x23{left:403.523998pt;}
.x8{left:404.408000pt;}
.x24{left:415.383999pt;}
.x9{left:420.622667pt;}
.x1d{left:428.330669pt;}
.x1c{left:436.670666pt;}
.x1e{left:437.601330pt;}
.xa{left:490.308000pt;}
.x15{left:492.841330pt;}
.xb{left:507.007999pt;}
.x1f{left:514.138673pt;}
.x20{left:516.918662pt;}
.xc{left:576.208000pt;}
.xd{left:592.742667pt;}
.x16{left:601.698669pt;}
.x10{left:624.979997pt;}
.x17{left:651.698659pt;}
.xe{left:662.108000pt;}
.xf{left:680.888000pt;}
.x18{left:719.570668pt;}
.x19{left:729.570668pt;}
}
